<div *ngIf="movie" class="container main-container animated fadeIn fast">
    <h1>{{ movie.original_title }}</h1>
    <div class="row">
        <div class="col-md-5">
            <img [src]=" movie | movieImage:true " [alt]="movie.original_title" class="img-thumbnail img-fluid">

        </div>

        <div class="col-md-7">
            <h3>Sinopsis</h3>
            <hr>
            <p> {{ movie.overview}}</p>
            <p class="text-justify">{{ movie.tagline }}</p>
            <p>
                Popular: <span class="bagde badge-primary">{{ movie.popularity | number:'.0-0' }} / 10 </span>
            </p>
            <p>
                Votos Promedio: <span class="bagde badge-primary">{{ movie.vote_average }} </span>
            </p>

            <button [routerLink]="['/'+returnPage, searchText]" type="button" class="btn btn-outline-danger btn-block">
                Regresar
            </button>

        </div>

    </div>

</div>